#sideBarUser ul li.active i {
    color: $dark-blue;
    -moz-transition: color 0.3s;
    -o-transition: color 0.3s;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }

  #sideBarUser ul li:hover i {
    color: $dark-blue;
    -moz-transition: color 0.3s;
    -o-transition: color 0.3s;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }

  #sideBarUser ul li i {
    color: $grey;
    padding-right: 10px;
    -moz-transition: color 0.3s;
    -o-transition: color 0.3s;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }

  .header-user .profil-picture.no-picture a i {
    color: $dark-blue;
  }

  .header-user .profil-picture.no-picture:hover i {
    color: $real-white;
  }